prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/dbusmenu-lxqt

Name: libdbusmenu-lxqt
Description: Qt implementation of dbusmenu spec
Version: 0.3.0
Libs: -Wl,-R${libdir} -L${libdir} -ldbusmenu-lxqt
Cflags: -I${includedir}
